## libdatetime-format-pg-perl 0.16005

=== debian/changelog ===
libdatetime-format-pg-perl (0.16005-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ Ansgar Burchardt ]
  * New upstream release.
  * debian/copyright: Formatting changes for current DEP-5 proposal.
  * Use source format 3.0 (quilt).
  * Bump Standards-Version to 3.8.4.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 27 Jun 2010 16:43:27 +0900

libdatetime-format-pg-perl (0.16004-1) unstable; urgency=low

  * New upstream release
  * Added /me to Uploaders and Copyright
  * Some minor changes to the control description
  * Standards-Version 3.8.2
  * Now uses new shorter d/rules format

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <frequency@cpan.org>  Tue, 07 Jul 2009 17:44:44 -0400

libdatetime-format-pg-perl (0.16003-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Rene Mayorga ]
  * debian/control: update my email address.

  [ Ansgar Burchardt ]
  * New upstream release.
  * Add myself to Uploaders.
  * Bump Standards Version to 3.8.1 (no changes).
  * Update debian/copyright: format changes; do not show the Debian Perl Group
    as copyright holder, instead list individual contributors (as mentioned
    in debian/changelog).

  [ gregor herrmann ]
  * debian/control: slightly improve short and long description.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 12 Apr 2009 12:35:24 +0200

libdatetime-format-pg-perl (0.16002-1) unstable; urgency=low

  [ Rene Mayorga ]
  * New upstream release
  * debian/control 
    + debhelper compat level raise to 7
    + Change Standards-Version to 3.8.0 ( no changes needed )
  * refresh debian/rules with rules.dh7.noxs
  * debian/copyright updated to the (new)format

  [ gregor herrmann ]
  * debian/control: change my email address.
  * debian/control: wrap long lines.
  * debian/copyright: add information for files under inc/Module.

 -- Rene Mayorga <rmayorga@debian.org.sv>  Fri, 15 Aug 2008 15:59:14 -0600

libdatetime-format-pg-perl (0.16001-2) unstable; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed:
    Homepage pseudo-field (Description); XS-Vcs-Svn fields.
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #467739)
    - update with dh-make-perl's help
    - don't install README any more (no relevant info for users)
  * debian/watch: use dist-based URL.
  * debian/copyright:
    - add upstream source location
    - convert to UTF-8
  * Set Standards-Version to 3.7.3 (no changes).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Mon, 03 Mar 2008 19:44:58 +0100

libdatetime-format-pg-perl (0.16001-1) unstable; urgency=low

  * New upstream release
  * Added myself to uploaders
  * Homepage added to debian/control

 -- Rene Mayorga <rmayorga@debian.org.sv>  Thu, 28 Jun 2007 11:27:34 -0600

libdatetime-format-pg-perl (0.15-1) unstable; urgency=low

  * New upstream release
  * debian/control: Added me to Uploaders

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 20 Apr 2007 14:20:20 +0200

libdatetime-format-pg-perl (0.13-1) unstable; urgency=low

  * Initial Release (closes: #390227).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun,  8 Oct 2006 18:51:59 +0200
