=== debian/control ===
Source: libdatetime-format-pg-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libdatetime-perl, libdatetime-timezone-perl,
 libdatetime-format-builder-perl, libtest-pod-perl, libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
 gregor herrmann <gregoa@debian.org>, Rene Mayorga <rmayorga@debian.org>,
 Ansgar Burchardt <ansgar@43-1.org>, Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/DateTime-Format-Pg/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdatetime-format-pg-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdatetime-format-pg-perl/

Package: libdatetime-format-pg-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libdatetime-format-builder-perl,
 libdatetime-timezone-perl, libdatetime-perl
Description: module for parsing and formatting PostgreSQL dates and times
 DateTime::Format::Pg understands the formats used by PostgreSQL for its DATE,
 TIME, TIMESTAMP and INTERVAL data types. It can be used to parse these formats
 in order to create DateTime or DateTime::Duration objects, and it can take a
 DateTime or DateTime::Duration object and produce a string representing it in
 a format accepted by PostgreSQL.
