## libdatetime-format-pg-perl 0.16006

=== debian/changelog ===
libdatetime-format-pg-perl (0.16006-1) unstable; urgency=low

  * New upstream release.
  * Update my email address.
  * debian/copyright: Update for new upstream release; refer to GPL-1; refer
    to "Debian systems" instead of "Debian GNU/Linux systems".
  * Bump Standards-Version to 3.9.2.

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 02 Jun 2011 13:13:02 +0200
