=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
  gregor herrmann <gregoa@debian.org>, Rene Mayorga <rmayorga@debian.org>,
- Ansgar Burchardt <ansgar@43-1.org>, Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.8.4
+ Ansgar Burchardt <ansgar@debian.org>, Jonathan Yu <jawnsy@cpan.org>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/DateTime-Format-Pg/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdatetime-format-pg-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdatetime-format-pg-perl/
