## libdatetime-format-pg-perl 0.16007

=== debian/changelog ===
libdatetime-format-pg-perl (0.16007-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Update years of packaging copyright and list of contributors.
  * Switch to debhelper compatibility level 8.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Nov 2011 17:06:37 +0100
