=== debian/control ===
Source: libdatetime-format-pg-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libdatetime-format-builder-perl,
 libdatetime-perl,
 libdatetime-timezone-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
 gregor herrmann <gregoa@debian.org>,
 Rene Mayorga <rmayorga@debian.org>,
 Ansgar Burchardt <ansgar@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/DateTime-Format-Pg/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libdatetime-format-pg-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdatetime-format-pg-perl.git

Package: libdatetime-format-pg-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libdatetime-format-builder-perl,
 libdatetime-perl,
 libdatetime-timezone-perl
Description: module for parsing and formatting PostgreSQL dates and times
 DateTime::Format::Pg understands the formats used by PostgreSQL for its DATE,
 TIME, TIMESTAMP and INTERVAL data types. It can be used to parse these formats
 in order to create DateTime or DateTime::Duration objects, and it can take a
 DateTime or DateTime::Duration object and produce a string representing it in
 a format accepted by PostgreSQL.
