=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3
http://search.cpan.org/dist/DateTime-Format-Pg/   .*/DateTime-Format-Pg-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
