## libdatetime-format-pg-perl 0.16008

=== debian/changelog ===
libdatetime-format-pg-perl (0.16008-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Update years of copyright for inc/Module/*,
  * Bumped Standards-Version to 3.9.4 (no changes).

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 05 Jan 2013 14:41:28 +0100
