=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  Rene Mayorga <rmayorga@debian.org>,
  Ansgar Burchardt <ansgar@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://search.cpan.org/dist/DateTime-Format-Pg/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libdatetime-format-pg-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdatetime-format-pg-perl.git
