## libdatetime-format-pg-perl 0.16009

=== debian/changelog ===
libdatetime-format-pg-perl (0.16009-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright: switch formatting to Copyright-Format 1.0. Update
    years of packaging copyright. Drop information about removed files.
  * Add build dependency on Module::Build.
  * debian/rules: tell dh(1) to use Build.PL (and ignore the spurious
    Makefile).

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Sep 2013 23:10:29 +0200
