=== debian/control ===
Source: libdatetime-format-pg-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Rene Mayorga <rmayorga@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000)
Build-Depends-Indep: libdatetime-format-builder-perl,
                     libdatetime-perl,
                     libdatetime-timezone-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdatetime-format-pg-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdatetime-format-pg-perl.git
Homepage: https://metacpan.org/release/DateTime-Format-Pg/

Package: libdatetime-format-pg-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libdatetime-format-builder-perl,
         libdatetime-perl,
         libdatetime-timezone-perl
Description: module for parsing and formatting PostgreSQL dates and times
 DateTime::Format::Pg understands the formats used by PostgreSQL for its DATE,
 TIME, TIMESTAMP and INTERVAL data types. It can be used to parse these formats
 in order to create DateTime or DateTime::Duration objects, and it can take a
 DateTime or DateTime::Duration object and produce a string representing it in
 a format accepted by PostgreSQL.
