## libdatetime-format-pg-perl 0.16010

=== debian/changelog ===
libdatetime-format-pg-perl (0.16010-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.
  * Add debian/upstream/metadata
  * Imported upstream version 0.16010
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Oct 2014 17:06:45 +0200
