=== debian/control ===
--- 
+++ 
@@ -8,17 +8,17 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8),
-               perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000)
+               libmodule-build-perl (>= 0.380000)
 Build-Depends-Indep: libdatetime-format-builder-perl,
                      libdatetime-perl,
                      libdatetime-timezone-perl,
                      libtest-pod-coverage-perl,
                      libtest-pod-perl,
                      perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdatetime-format-pg-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdatetime-format-pg-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdatetime-format-pg-perl.git
-Homepage: https://metacpan.org/release/DateTime-Format-Pg/
+Homepage: https://metacpan.org/release/DateTime-Format-Pg
 
 Package: libdatetime-format-pg-perl
 Architecture: all
