## libdatetime-format-pg-perl 0.16011

=== debian/changelog ===
libdatetime-format-pg-perl (0.16011-1) unstable; urgency=medium

  * Import upstream version 0.16011.
  * Update years of packaging copyright.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Jun 2015 15:19:35 +0200
