=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
            Ansgar Burchardt <ansgar@debian.org>,
            Jonathan Yu <jawnsy@cpan.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 8),
                libmodule-build-perl (>= 0.380000)
