## libdatetime-format-pg-perl 0.16012

=== debian/changelog ===
libdatetime-format-pg-perl (0.16012-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Import upstream version 0.16012.
  * Update years of packaging copyright.
  * Update build dependencies.
  * Declare compliance with Debian Policy 3.9.8.
  * Add a patch to fix a spelling mistake in the POD.

 -- gregor herrmann <gregoa@debian.org>  Wed, 20 Jul 2016 20:04:27 +0200
