=== debian/control ===
--- 
+++ 
@@ -8,17 +8,17 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
-               libmodule-build-perl (>= 0.380000)
+Build-Depends: debhelper (>= 9.20140227~),
+               libmodule-build-tiny-perl
 Build-Depends-Indep: libdatetime-format-builder-perl,
                      libdatetime-perl,
                      libdatetime-timezone-perl,
                      libtest-pod-coverage-perl,
                      libtest-pod-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdatetime-format-pg-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdatetime-format-pg-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdatetime-format-pg-perl.git
 Homepage: https://metacpan.org/release/DateTime-Format-Pg
 
 Package: libdatetime-format-pg-perl
