## libdatetime-format-pg-perl 0.16013

=== debian/changelog ===
libdatetime-format-pg-perl (0.16013-1) unstable; urgency=medium

  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Rene Mayorga from Uploaders. Thanks for your work!
  * Import upstream version 0.16013.
  * Drop spelling.patch, merged upstream.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Aug 2017 22:17:11 -0400
