=== debian/control ===
--- 
+++ 
@@ -2,9 +2,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
            gregor herrmann <gregoa@debian.org>,
-           Rene Mayorga <rmayorga@debian.org>,
-           Ansgar Burchardt <ansgar@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>
+           Ansgar Burchardt <ansgar@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
@@ -16,7 +14,7 @@
                      libtest-pod-coverage-perl,
                      libtest-pod-perl,
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdatetime-format-pg-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdatetime-format-pg-perl.git
 Homepage: https://metacpan.org/release/DateTime-Format-Pg
