=== debian/watch ===
version=3
https://metacpan.org/release/DateTime-Format-Pg   .*/DateTime-Format-Pg-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
