=== debian/control ===
Source: libdatetime-format-pg-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl
Build-Depends-Indep: libdatetime-format-builder-perl <!nocheck>,
                     libdatetime-perl <!nocheck>,
                     libdatetime-timezone-perl <!nocheck>,
                     libtest-pod-coverage-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-pg-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-pg-perl.git
Homepage: https://metacpan.org/release/DateTime-Format-Pg
Rules-Requires-Root: no

Package: libdatetime-format-pg-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdatetime-format-builder-perl,
         libdatetime-perl,
         libdatetime-timezone-perl
Description: module for parsing and formatting PostgreSQL dates and times
 DateTime::Format::Pg understands the formats used by PostgreSQL for its DATE,
 TIME, TIMESTAMP and INTERVAL data types. It can be used to parse these formats
 in order to create DateTime or DateTime::Duration objects, and it can take a
 DateTime or DateTime::Duration object and produce a string representing it in
 a format accepted by PostgreSQL.
