=== debian/watch ===
version=4
https://metacpan.org/release/DateTime-Format-Pg   .*/DateTime-Format-Pg-v?@ANY_VERSION@@ARCHIVE_EXT@$
